/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.full_width .page { width: 960px; }

#header, #footer { padding-left: 0; padding-right: 0; }

.custom #related_posts li {
    margin: 0;
}
.custom #related_posts li:first-child {
}
.custom #related_posts li a {

}
.custom #related_posts li a:hover {
        text-decoration:underline;
}
.custom #related_posts li a img {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #E1E1E0;
    height: 100px;
    padding: 4px;
}
.custom #related_posts li a img:hover {
    background: #DDD;
    border: 1px solid #CCC;
}
.custom #related_posts { }